.page {
	margin: 0;
	padding: 0;
	background-image: url(images/Bitmap.png);
	background-repeat: no-repeat;
	background-position: 50% 80%;
	background-attachment: fixed;
}

.content {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
}

.content__inner {
	box-sizing: border-box;
	padding: 5vw;
}

.content__link {
	font-size: 0;
	display: inline-block;
	transform: scale(1);
	transition: transform .3s ease-out;
}

.content__link:hover {
	transform: scale(1.05);
}

.content__image {
	width: 100%;
	max-height: 250px;
}
.index-footer {
	background: rgba(0, 0, 0, 0.33);
	color: white;
	width: 100%;
	position: absolute;
	bottom: 0;
}

.footer-content {
	padding: 15px 0 15px 0;
}

@media screen and (max-width: 499px) {
	.content {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.content__inner {
		width: 100%;
		padding: 5vh;
	}
}